[.ShellClassInfo]
IconResource=C:\Users\alext\Pictures\ICONS\BUILD_DOORS.ico,0
[ViewState]
Mode=
Vid=
FolderType=Generic
[LocalizedFileNames]
LC_EP2_SqueaksandCreaks_SingleDIAG.package=@LC_EP2_SqueaksandCreaks_SingleDIAG.package,0
LC_EP2_SqueaksandCreaks_SingleMASTER.package=@LC_EP2_SqueaksandCreaks_SingleMASTER.package,0
LC_EP2_SqueaksandCreaks_TwoArch.package=@LC_EP2_SqueaksandCreaks_TwoArch.package,0
LC_EP2_SqueaksandCreaks_TwoArchDIAG.package=@LC_EP2_SqueaksandCreaks_TwoArchDIAG.package,0
LC_EP2_SqueaksandCreaks_TwoTile.package=@LC_EP2_SqueaksandCreaks_TwoTile.package,0
LC_EP2_SqueaksandCreaks_TwoTileDIAG.package=@LC_EP2_SqueaksandCreaks_TwoTileDIAG.package,0
LC_EP2_SqueaksandCreaks_SingleArch.package=@LC_EP2_SqueaksandCreaks_SingleArch.package,0
LC_EP2_SqueaksandCreaks_SingleArchDIAG.package=@LC_EP2_SqueaksandCreaks_SingleArchDIAG.package,0
